@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
/*footer*/
* {
    padding: 0;
    margin: 0;
}
footer {
    background-color: #333333;
}
.footer-left {
    width: 50%;
}
.footer-left a {
    color: #ffffff;
    font-family: 'Oswald', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 48px;
    text-decoration: none;
} 
.footer-left ul {
    list-style-type: none;
}
#tel::before {
    content: url(../img/footer-phone.png);
}
#tel {
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
}
#mail::before {
    content: url(../img/footer-mail.png);
}
#mail {
    font-family: 'Montserrat';
    font-style: normal;
    font-size: 16px;
    line-height: 32px;
}
.footer-right {
    width: 50%;
}
.footer-right h3 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
    color: #ffffff;
}
.footer-right p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: rgba(255, 255, 255, 0.502972);
}
#own, 
#link-1,
#link-2 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: rgba(255, 255, 255, 0.502972);
    text-decoration: none;
}


/*section-2*/
#section-2 {
    background-color: #ffffff;
}
.content-2 h2 {
    width: 347px;
    height: 128px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 56px;
    line-height: 64px;
    color: #333333;
}
.content-2 p {
    font-style: normal;
    line-height: 32px;
    width: 470px;
    height: 167px;
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    color: rgba(51, 51, 51, 0.501557);
}
.content-2 p:first-child {
    background-color: #F5A623;
    width: 78px;
    height: 32px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #333333;
    text-align: center;
}
.founder {
    width: 269px;
    height: 80px;
    margin: 0 0 150px 0; /*щоб не налазив текст з наст. секції*/
}
.founder h3 {
    width: 169px;
    height: 32px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #333333;
}
.founder p {
    width: 99px;
    height: 32px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: rgba(51, 51, 51, 0.501557);
}


/*section-6*/
#section-6 {
    background-color: #FFFFFF;
}
.content-6 h2 {
    width: 338px;
    height: 64px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 56px;
    line-height: 64px;
    color: #333333;
}
.content-6 p:first-child {
    background-color: #F5A623;
    width: 90px;
    height: 32px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: center;
    color: #333333;
}
.content-6 p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: rgba(51, 51, 51, 0.501557);
}
.content-6 input,
.content-6 textarea {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: rgba(51, 51, 51, 0.501557);
    padding: 0 0 0 16px;
    width: 370px;
}
.content-6 input:first-child {
    margin: 28px 0 32px 0;
}
.content-6 input,
.content-6 textarea {
    margin: 0 0 32px 0;
}
.content-6 button {
    width: 170px;
    height: 48px;
    text-align: center;
    background: #F5A623;
}
.content-6 span {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    color: #FFFFFF;
}


/*section BENEFITS */


.benefits {
    width: 100%;
    height: 100%;
    background: #FFF5E4;
}
.benefits_container {
    max-width: 1440px; 
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
}
.benefits_wrapper {
    height: 100%;
    width: 100%;
    margin: auto 135px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    box-sizing: border-box;
}
.benefits article {
    height: 432px; 
    max-width: 270px;
    box-sizing: border-box;
    padding-top: 99px;
    padding-bottom: 87px;  
}
.professionals,
.safety,
.quality,
.stability {
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
}
.professionals img {
    padding: 0 0 0 3px;
}
.safety img {
    padding: 5px 0 0 4px;
}
.stability img {
    padding: 5px 0 0 4px;
}
.quality img {
    padding: 21px 0 0 3px;
}
.article_label {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #333333;
    padding: 39px 0 17px 0;
}
.benefits p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: rgba(51, 51, 51, 0.501557);
    margin: 0; 
}
.benefits img {
    width: 64px;
    margin: 0;
    flex-shrink: 0;
}

/* ширина сайту відповідно до макету - рішення, знайдене в інтернеті??? 
@media (min-width: 1440px) {
    body {
        width: 1440px;
        margin: 0 auto;
    }
}
*/
/* Section - TEAM */
.team {
    width: 100%;
    height: 100%;
    background: #FFF5E4;
}
.team_container {
    max-width: 1440px;
    margin: 0 auto;
}
.team_wrapper {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.team_header {
    height: 336px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.team_name {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #333333;
    text-align: center;
    padding-top: 92px;
}
.team h2 {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 56px;
    line-height: 64px;
    text-align: center;
    color: #333333;
    margin: 22px 0 9px 0;
}
.team p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: rgba(51, 51, 51, 0.501557);
}
.team_header p {
    text-align: center;
    margin-bottom: 47px;
    margin-top: 0;
}
.team article p {
    margin: 1px 0 0 32px;
}
.team_articles {
    margin: 0 135px;
}
.team_articles_box {
    width: 100%;
    height: 100%;
    display: flex;
    flex: 1 0 auto;
    flex-flow: row wrap;
    justify-content: space-between;
    box-sizing: border-box; 
    margin-bottom: 80px;
}
.team article {
    margin: 0 auto;
    margin-bottom: 28px;
    width: 370px;
    height: 368px;
    border-radius: 3px;
    background: #ffffff;
    box-shadow: 10px 10px 40px rgba(54, 33, 0, 0.102129);
}
.team article h3 {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #333333;
    margin: 24px 0 0 32px;
}


/* Section - PORTFOLIO */
.portfolio {
    width: 100%;
    height: 100%;
    background: #FFFFFF;
}
.portfolio_container {
    max-width: 1440px;
    height: 1150px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    flex-direction: column;
    box-sizing: border-box;
}
.portfolio_header {
    display: flex;
    flex-direction: column;
    width: 745px;
    text-align: center;
    margin-top: 92px;
    margin-bottom: 31px;
}
.portfolio_header span {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #333333;
    background-color: #F5A623;
    width: 116px;
    height: 32px;
    margin: 0 auto;
}
.portfolio_header h2 {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 56px;
    line-height: 64px;
    color: #333333;
    margin: 22px 0px 9px 0px;
}
.portfolio_header p {
    width: 470px;
    height: 70px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: rgba(51, 51, 51, 0.501557);
    margin: 0 auto;
}

.portfolio_wrapper {
    margin: 0 135px;
}
.portfolio_grid {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
    grid-auto-rows: 1fr;
    row-gap: 32px;
    grid-template-areas: 
    "grid_top"
    "grid_bottom";
    margin-bottom: 94px;
}
.grid_top {
    display: grid;
    grid-area: grid_top;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 352px;
    column-gap: 30px;
    grid-template-areas: 
    "airport bank house";
}
.airport {
    grid-area: airport;
    background: #FFFFFF;
}
.bank {
    grid-area: bank;
    background: #FFFFFF;
}
.house {
    grid-area: house;
    background: #333333;
    color: #FFFFFF;
}
.grid_bottom {
    display: grid;
    grid-area: grid_bottom;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 352px;
    column-gap: 30px;
    grid-template-areas: 
    "mall arena office";
}
.mall {
    grid-area: mall;
    background: #FFFFFF;
}
.arena {
    grid-area: arena;
    background: #333333;
    color: #FFFFFF;
}
.office {
    grid-area: office;
    background: #FFFFFF;
}
.portfolio_grid article {
    box-shadow: 10px 10px 40px rgba(54, 33, 0, 0.102129);
    border-radius: 3px;
    transition: all 250ms ease-in-out;
}
.portfolio_grid article:hover {
    transition: all 250ms ease-in-out;
    box-shadow: 10px 10px 40px rgba(54, 33, 0, 0.5);
}
.portfolio_grid h3 {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    padding-top: 26px;
    padding-left: 32px;
    margin: 0;  
}
.portfolio_grid p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: rgba(51, 51, 51, 0.501557);
    padding: 1px 0 0 32px;
    margin: 0;
}
.house p,
.arena p {
    color: rgba(255, 255, 255, 0.502972);
}


/*header = head*/
.head {
    width: 100%;
    height: 100%;
    background-image: url(../img/header-back-img.jpg);
    background-size: 100% 100%;
}
.head_container {
    width: 1440px;
    height: 880px;
    margin: 0 auto;
    position: relative;
}
.head_wrapper {
    margin: 0 135px;
    height: 100%;
}
.head_header {
    padding-top: 16px;
    box-sizing: border-box; 
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 48px;
}
.head_header #logo{
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
}
.head_menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 48px;
}
.head_menu nav {
    display: flex;
    align-items: center;
    height: 48px;
    margin-left: 32px;
    margin-top: 10px;
    margin-bottom: 6px;
}
.head_menu ul {
    display: flex;
    justify-content: space-between;
    list-style: none;
    width: 382px;
    padding: 0;
    margin: 0;
}
.head_menu a {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: #FFFFFF;
    text-decoration: none;
}
.head_social {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.head_social_left a {
    background-color: #555;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: all 250ms ease-in-out;
}
.head_social_left a:hover,
.head_social_left a:focus {
    transition: all 250ms ease-in-out;
    background-color: #F5A623;
}
.head_social_left {
    display: flex;
    justify-content: space-between;
    width: 160px;
    margin-right: 16px;
}
.head_social_right {
    background-color: #555;
    width: 106px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
}
.head_social_right a{
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: #FFFFFF;
    text-decoration: none;
}
.head_name {
    position: absolute;
    width: 136px;
    height: 32px;
    left: 136px;
    top: 367px;
    background: rgb(255, 255, 255, 0.2);
    mix-blend-mode: normal;
    border-radius: 3px;
}
.head_name span {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #FFFFFF;
    position: absolute;
    width: 136px;
    height: 32px;
    left: 9px;
    top: 0px;
}
.head h1 {
    position: absolute;
    width: 572px;
    height: 160px;
    left: 133px;
    top: 427px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 72px;
    line-height: 80px;
    color: #FFFFFF;
    margin: 0;
}
.see_projects {
    position: absolute;
    top: 625px;
    left: 136px;
    width: 283px;
    height: 48px;
    background-color: transparent;
    border: none;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    transition: all 250ms ease-in-out;
}
.see_projects i {
    width: 48px;
    height: 48px;
    background: #F5A623;
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.see_projects a {
    text-decoration: none;
}
.see_projects span {
    color: #FFFFFF;
    border: 0;
    background-color: transparent;
    cursor: pointer;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
    color: #FFFFFF;
}
.see_projects:hover i,
.see_projects:focus i {
    transition: all 250ms ease-in-out;
    background-color: #FFF5E5;
    box-shadow: 0 1px 4px rgba(0,0,0,.12), 0 1px 4px rgba(0,0,0,.24);
} 
.see_projects:hover span,
.see_projects:focus span {
    transition: all 250ms ease-in-out;
    color: #F5A623;
}
.head aside {
    position: absolute;
    width: 470px;
    height: 192px;
    left: 835px;
    top: 624px;
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    background: #FFFFFF;
    display: flex;
}
.aside img {
    width: 170px;
    height: 192px;
}
.head_aside_area {
    margin-left: 30px;
    margin-top: 27px;
}
.head_aside_name {
    background: rgb(245, 166, 35, 0.2);
    mix-blend-mode: normal;
    border-radius: 3px;
    width: 190px;
    height: 32px;
    text-align: center;
}
.head_aside_area span {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #333333;
    width: 190px;
    height: 32px;
}
.head_aside_area h3 {
    width: 246px;
    height: 64px;
    margin-top: 7px;
    margin-bottom: 13px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #333333;
}
.head_aside_copyright {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: rgba(51, 51, 51, 0.50133);
}


/* Section-5 = F.A.Q. */
.FAQ {
    width: 100%;
    height: 100%;
}
.FAQ_container {
    width: 1440px;
    height: 880px;
    margin: 0 auto;
    position: relative;
}
.FAQ_wrapper {
    margin: 0 135px;
    height: 100%;
}
.FAQ_content {
    margin: 0 auto;
    height: 309px;
}
 .FAQ_name {
    position: absolute;
    width: 54px;
    height: 32px;
    left: 693px;
    top: 64px;
    background: rgba(245, 166, 35, 0.2);
    mix-blend-mode: normal;
    border-radius: 3px;
    text-align: center;
}
.FAQ_name span {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #333333;
}
.FAQ_wrapper h2 {
    position: absolute;
    width: 666px;
    height: 64px;
    left: 386.5px;
    top: 119px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 56px;
    line-height: 64px;
    text-align: center;
    color: #333333;
}
.FAQ_content p {
    position: absolute;
    width: 470px;
    height: 70px;
    left: 485px;
    top: 192px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    text-align: center;
    color: rgba(51, 51, 51, 0.501557);
}
.FAQ article {
    position: absolute;
    top: 309px;
    left: 335px;
    display: flex;
    flex-direction: column;
    width: 770px;
}
.FAQ .accordion {
    min-height: 80px;
    position: relative;
    margin-bottom: 32px;
    background: #FFFFFF;
    box-shadow: 10px 10px 40px rgba(54, 33, 0, 0.102129);
    border-radius: 3px;
    border: none;
}
.FAQ .accordion:last-child {
    margin-bottom: 0;
}
.FAQ .accordion h3 {
    position: absolute;
    height: 32px;
    left: 32px;
    top: 26px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #333333;
}
.FAQ .panel p {
    height: 0;
    display: none;
    margin: 75px 32px 30px 32px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: #333333;
    text-align: left;
}
.FAQ .side {
    position: absolute;
    width: 4px;
    height: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(135deg, #FFEBC9 0%, #F5A623 100%);
    border-radius: 3px 0px 0px 3px;
}
.FAQ .path {
    position: absolute;
    top: 34px;
    right: 35px;
    transition: 0.3s linear;
}
.FAQ .accordion:focus .accordion {
    height: 100%;
}
.FAQ .accordion:focus .path {
    transition: 0.3s linear;
    transform: rotate(90deg);
}
.FAQ .accordion:focus p {
    display: block;
    height: 100%;
}
